Identification of application image1
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.3652.3.3.1.2.1.4
Identification of application image1
Identification
{1 3 6 1 4 1 3652 3 3 1 2 1 4}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In SPEEDCARRIER-MIB, the row index convSxLSWSlot is declared as Integer32. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.3652.3.3.1.2.1.4.<convSxLSWSlot>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
Published row index: convSxLSWSlot.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.3652.3.3.1.2.1.4
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
convSxLSWAppImage1 OBJECT-TYPE
SYNTAX DisplayString (SIZE (0..36))
MAX-ACCESS read-only
STATUS current
DESCRIPTION
"Identification of application image1"
::= { convSxLSWImagesOverviewEntry 4 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Identification of application image1
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: convSxLSWAppImage1
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"convSxLSWAppImage1",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"36",
")",
")",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"Identification of application image1\"",
"::=",
"{",
"convSxLSWImagesOverviewEntry",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
36
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Identification of application image1"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: SPEEDCARRIER-MIB
See published definition above
{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['Integer32', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'PanDacom-MIB': ['panDacom', 'traps', 'descr', 'slot', 'port']}Related source files and packages:
Vendor MIB copy from the Observium Community archive.
Module: SPEEDCARRIER-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['enterprises', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY'], 'RFC1213-MIB': ['DisplayString'], 'PanDacom-MIB': ['PanDacom']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3652.3.3.1.2.1.2 | convSxLSWSlot | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.3.1.2.1.3 | convSxLSWBootImage | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.3.1.2.1.5 | convSxLSWAppImage2 | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.3.1.2.1.6 | convSxLSWUploadStatus | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.3.1.2.1.7 | convSxLSWUpdateStatus | 0 | 0 |